<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>Unlimited Modding II, C&J Mods</author>
    <version>1.1.5</version>
    <title>
        <en>C&J Tilt Deck Trailer</en>
        <de>C&J Tilt Deck Trailer</de>
        <fr>C&J Tilt Deck Trailer</fr>
    </title>
    <description>
        <en><![CDATA[C&J Tilt Deck Trailer]]></en>
        <de><![CDATA[C&J Tilt Deck Trailer]]></de>
    </description>
    <iconFilename>Store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="UMTiltDeck.xml"/>
    </storeItems>
	
	<changeModTitle modTitle="Mods By C&J Mods"/>
	
	<extraSourceFiles>
		<sourceFile filename="scripts/categorizer.lua" />
		<sourceFile filename="scripts/ChangeModTitle.lua" />
	</extraSourceFiles>
	
	<newcategory name="CandJ_Mods" title="C&J Mods" type="TOOLS" img="C_J_Logo.dds" />
	
    <brands>
        <brand name="Trailers" title="Trailers C&J Mods" image="Brand.dds"/>
    </brands>
</modDesc>
